#formReplacementRequest {
    outline: 5px solid #eae7e0;
    margin: 40px 0;
    padding: 20px;
}

#formReplacementRequest #liste-champs-errones {
    padding-left: 30px;
}

/* form */
#formReplacementRequest form {
    padding: 0;
}

#formReplacementRequest form label {
    border-bottom: 1px solid #cfcfcf;
    display: block;
    width: 100%;
    font-size: 16px;
    font-size: 1rem;
    line-height: 22px;
    line-height: 1.375rem;
    border-bottom: none;
    font-weight: normal;
}
#formReplacementRequest form label .tooltip .tooltip-trigger {
    font-weight: normal;
}

#formReplacementRequest form div.email  {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}

#formReplacementRequest form input::placeholder {
    color: #9a9a9a;
    font-style: italic;
}
#formReplacementRequest form input[type=text],
#formReplacementRequest form input[type=email],
#formReplacementRequest form input[type=tel],
#formReplacementRequest form select {
    box-sizing: border-box;
    border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-bottom: 1px solid #e3e3e3;
    background-color: #f2f2f2;
    height: 40px;
    padding: 0 10px;
    font-size: 16px;
    font-size: 1rem;
    line-height: 40px;
    line-height: 2.5rem;
    width: 100%;
}
#formReplacementRequest form select {
    height: 2.55em;
    padding: 10px;
}
#formReplacementRequest form input[type=checkbox] {
    flex-shrink: 0;
    margin-right: 10px;
    margin-top: 5px;
}

#formReplacementRequest form .submit.is-loading {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row;
}
#formReplacementRequest form .submit .img-ajax-loader {
    margin-right: 20px;
}
#formReplacementRequest form .btn.is-teal {
    width: auto;
    float: right;
    z-index: 0;
}
#formReplacementRequest form .btn.is-teal:enabled:hover {
    background-color: #00d1b7;
}
#formReplacementRequest form .btn.is-teal:disabled {
    color: #666;
    border-color: #666;
}

#formReplacementRequest form .reason-comment {
    margin: 5px 13px 0 13px;
}
#formReplacementRequest form #submit-comment {
    text-align: right;
}

#formReplacementRequest form .plaqueImmatriculation.validationImmatriculation p {
    text-align: center;
}

#formReplacementRequest .validation-message {
    margin: 1em 0 1em;
    font-weight: bold;
}

@media screen and (min-width: 768px) {
    #formReplacementRequest form p#confirm-error {
        margin-left: 30px;
    }
}

#formReplacementRequest .my-0 {
    margin-top: 0;
    margin-bottom: 0;
}
#formReplacementRequest .mb-0 {
    margin-bottom: 0;
}

#formReplacementRequest [data-js=tooltip-content] {
    font-style: normal;
}
#formReplacementRequest [data-js=tooltip-trigger] {
    border-bottom: 0;
}
#formReplacementRequest .tooltip-trigger .icon-wrapper {
    pointer-events: none;
}
#formReplacementRequest .input-group {
    display: flex;
    align-items: center;
    position: relative;
}
#formReplacementRequest .input-group .tooltip {
    position: absolute;
    right: -50px;
}
@media screen and (max-width: 768px) {
    #formReplacementRequest .input-group .tooltip {
        position: relative;
        right: auto;
        margin-left: 16px;
    }
}
#formReplacementRequest .input-separator {
    margin: 0 8px;
}
#formReplacementRequest .label-wrap {
    display: flex;
    margin-left: 30px;
    width: auto;
}
@media screen and (max-width: 768px) {
    #formReplacementRequest .label-wrap {
        margin-left: 0;
    }
}
#formReplacementRequest .label-text {
    max-width: 800px;
}
